#edp3 #la-target .la-button {
  margin-right: 5px;
  margin-bottom: 5px;
}
#edp3 #la-target nav {
  padding-top: 15px;
  padding-bottom: 15px;
}
#edp3 #la-target thead > tr {
  border: none;
}
#edp3 #la-target thead th {
  text-transform: none;
  border: none;
  background-color: #fff;
}
#edp3 #la-target tr {
  display: flex;
  padding: 0;
}
#edp3 #la-target tr td {
  margin-bottom: 0 !important;
}
#edp3 #la-target tr td a {
  cursor: pointer;
}
#edp3 #la-target tr td a:hover {
  text-decoration: underline;
}
#edp3 #la-target tr:nth-of-type(odd) {
  background-color: #fcfcfc;
}
#edp3 #la-target .search-box button:before {
  content: "\f013";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
#edp3 #la-target label input {
  margin-right: 5px;
  position: relative;
  top: -1px;
}
#edp3 #la-target label {
  font-weight: normal;
}
